# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 15:12
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0024_auto_20180609_1253'),
    ]

    operations = [
        migrations.AddField(
            model_name='slidercta',
            name='text',
            field=models.CharField(default='', max_length=1024, null=True, verbose_name='текст слайда (email)'),
        ),
    ]
